{
  "usingComponents": {
    "t-calendar": "tdesign-miniprogram/calendar/calendar",
    "t-icon": "tdesign-miniprogram/icon/icon",
    "t-popup": "tdesign-miniprogram/popup/popup",
    "t-checkbox-group": "tdesign-miniprogram/checkbox-group/checkbox-group",
    "t-checkbox": "tdesign-miniprogram/checkbox/checkbox"
  }
}